NLR = NLR or {}

NLR.nlrtime = 300
NLR.addnlr = true
NLR.spawnnlr = true
NLR.addnlrtime = 600
NLR.addnlrlength = 60
NLR.maxnlraddlength = 600
NLR.respawndelay = 5
NLR.usematerial = true
NLR.ghostmaterial = "models/shadertest/shader3"
NLR.distancetoscene = 850
NLR.noghostgroups = {}
NLR.ghostrestrictsuicide = true
NLR.ghostinteract = false
NLR.ghostchatmute = true
NLR.ghosttalkmute = true
NLR.nlrtimer = true
NLR.drawnlrbox = true
NLR.displaynlrtimer = true
NLR.ghosttextcolor = Color(255, 255, 255, 230)
NLR.ghosttextboxcolor = Color(50, 50, 50, 200)
NLR.respawntextcolor = Color(0, 0, 0, 200)
NLR.deathmarkcolor = Color(0, 0, 0, 190)
NLR.deathmarkspeed = 30

timer.Simple(0, function()
	NLR.noghostgroups = {}

	NLR.noghostjob = {
		[TEAM_STAFF] = true,
		[TEAM_OWNER] = true,
		[TEAM_EVENT] = true,
	}

	NLR.noghostweapons = {
		["m9k_mad_c4"] = true,
	}
end)